
Redmine - Defect #42576

Newly attached files are displayed using the legacy icons

2025-04-13 09:53 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.5   

Resolution: Fixed Affected version:  

Description

Newly attached files are displayed using the legacy attachment and delete icons.

 Screenshot 2025-04-13 at 10.51.54.png 

Associated revisions

Revision 23667 - 2025-04-18 13:43 - Marius BĂLTEANU

Replaces legacy del and attachment icons with SVG in attachments form (#42576).

Revision 23669 - 2025-04-18 14:19 - Marius BĂLTEANU

Merge r23667 from trunk to 6.0-stable (#42576).

History

#1 - 2025-04-18 14:20 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed
